# Uses of Interface
org.eclipse.core.net.proxy.IProxyChangeEvent

Packages that use IProxyChangeEvent
Package
Description
org.eclipse.core.net.proxy
Provides support for the management of platform level proxy settings.

## Uses of IProxyChangeEvent in org.eclipse.core.net.proxy

Methods in org.eclipse.core.net.proxy with parameters of type IProxyChangeEvent
Modifier and Type
Method
Description
`void`
IProxyChangeListener.`proxyInfoChanged(IProxyChangeEvent event)`
Callback that occurs when information related to proxies has changed.